/*
Theme Name:     calendarscripts
Theme URI:      http://calendarscripts.info/
Description:    Child theme for the Twenty Twelve theme 
Author:         Kiboko Labs
Author URI:     http://kibokolabs.com/
Template:       twentytwelve
Version:        0.1.1
*/

@import url("../twentytwelve/style.css");

body {
	margin: 0 auto;
	padding: 0 0;
	background: url(images/bg.png) repeat-x top;
}

.page {margin-top: 0;}
.site {background-color: transparent;}
body .site {margin-top: 0; box-shadow: none;}

/* Header*/
.site-header {
	padding: 10px 0;
	background-image: url(images/hdbg.png);
	background-repeat: no-repeat;
	background-position: right 55px;
}
header {
	margin: 0;
	padding: 0 0;
	position: relative;
	height: 183px;
}
.site-header hgroup {
	margin: 60px 0 0 200px;
	line-height: 100%;
}
.site-title a {
	font-size: 30pt;
	font-weight: normal;
	line-height: 100%;
	color: #FFF13A !important;
	text-shadow: 1px 1px 5px rgba(62,83,25,0.9);
	-webkit-text-fill-color: #FFF13A;
    -webkit-text-stroke: 1px rgba(255,241,58,0.5);
	margin: 0 0 0 0;
	padding: 0 0;
}
.site-description, hgroup h2 {
	color: #fff !important;
	font-size: 15pt !important;
	text-shadow: 1px 1px 2px rgba(62,83,25,0.8);
	margin: -5px 0 0 0;
	padding: 0 0;
	
}
.logo {position: absolute; top: 0; left: 0;}

/* Top navigation */
.main-navigation {
	position: absolute;
	top: 0;
	left: 200px;
	margin-top: 8px;
	padding: 0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {margin: 0; padding: 0 0; border: none;}
.main-navigation li {margin: 0 !important;}
.main-navigation li a
{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #c3e238;
  line-height: 39px;
  padding: 0 10px;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  text-transform: none;
  font-size: 10pt;
}

.main-navigation li a:hover
{
  color: #fff;
}

.current_page_item {
  color: #ffffff !important;
  background-color: #f15f2b;
}

.current_page_item a {
  color: #ffffff !important;
  font-weight: normal !important;
}

.respmenu {
	display: none;
}

/* Entry */
.entry-header, .archive-header, .page-header {
	height: auto;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #AEB8BC;
}
.entry-title {
	margin: 15px 0 10px 0;
	line-height: 90%;
	color: #516d20;
	text-shadow: 1px 1px 1px #f2f5f6;
	font-size: 20pt;
	font-weight: bold !important;
}

#content a, aside a {
	color: #0088cc !important;
	text-decoration: none;
}

#content a:hover, aside a:hover {
	color: #005580 !important;
	text-decoration: underline;
}

.navigation {
	padding: 10px 0 30px 0 !important;
	clear: both;
}

.site-content article {
	border-bottom: 1px dotted #999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

footer.entry-meta
{
  background-color: #DEE7EA;
  padding: 5px 10px;
  border-radius: 3px;
}

/* Comments */
#comments header {
	height: auto !important;
}

.author-info {
	background-color: #DEE7EA;
	padding: 10px;
}

.comments-area article {
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 10px;
	background-color: #f4f4f4;
}

.comments-area article header {
	margin-bottom: 15px;
}

/* Sidebar */
.widget ul {
	margin: 0;
}
.widget-area .widget{
	margin-bottom: 15px !important;
	margin-bottom: 1.0714285rem !important;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
  font-size: 0.928571rem;
  line-height: auto;
}

.widget-area {
	margin-top: 0;
}

.widget li a {
	display: block;
	padding: 8px 12px 8px 12px;
	margin-right: 2px;
	line-height: 18px;

	color: #0088cc;
	cursor: pointer;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	
	border: 1px solid #ddd;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
	border-bottom: 0;
}

.widget li:first-child a {
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.widget li:last-child a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
	border: 1px solid #ddd;
}

.widget li a:hover
{
  background-color: #eeeeee;
  color: #005580;
  text-decoration: none;
}

.widget-area .widget h3 {
	display: block;
	margin: 0;
	padding: 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	color: #999999;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}

input[type=submit]
{
  display: inline-block;
  *display: inline;
  padding: 5px 10px 5px;
  margin-top: -2px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  vertical-align: middle;
  cursor: pointer;
 
  border: 1px solid #cccccc;
  *border: 0;
    
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
   
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

input[type=submit]:hover
{
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background: #f89406 !important;
  *background: #df8505 !important;
}

input[type=submit]:active {
  background-color: #c67605 \9;
}

.widget-area #s
{
  width: 160px;
}


/* ===[ Footer Widget Areas ]=== */
footer .wrapper {
	max-width: 960px;
	max-width: 68.571428571rem;
	margin: 0 auto;
}

.site-info {
	clear: both;
	margin: 0px 0 0 0;
	padding: 20px 0 20px 0;
	line-height: 150%;
	color: #ABB772;
}

.site-info .wp {
	float: right;
}

.site-info a {
	color: #fff13a !important;
}

#footer-widgets {
    width: 100%;
    border-top: none;
	margin-bottom: 10px;
}
#footer-widgets .widget li {
	list-style-type: none;
	
	background-color: transparent;
	background-image: url("images/mini-footer-icon.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 2px 6px;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	padding: 0 0 0 16px;
	margin-bottom: 3px;
}

#recentcomments li {
	background-position: 2px 10px !important;
	margin-bottom: 0px !important;
}

#footer-widgets .widget li a {
	display: block;
	padding: 0 0;
	margin: 0;
	margin-right: 0;
	line-height: 18px;

	background-color: transparent;
	border: none;
}

#footer-widgets h3 {
	padding: 3px 0px;
	color: #666666;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
}

.template-front-page #footer-widgets { padding-top: 0; }

@media screen and (min-width: 600px) { 
#footer-widgets.three .widget + .widget + .widget {
    margin-right: 1.71429rem;
}

#footer-widgets.three .widget {
    clear: none;
    float: left;
    margin-right: 1.61429rem;
    max-width: 30.85%;
    width: 30.85%;
    }
}

/* for IE8 and IE7 */
.ie #footer-widgets.three .widget {
    float: left;
    margin-right: 3.1%;
    width: 29.85%;
    clear: none;
}
.ie #footer-widgets.three .widget + .widget + .widget { margin-right: 3.1%; }

/* Hide footer widgets Homepage Template */
.template-front-page #footer-widgets { display: none; }

/* Footer */
footer[role="contentinfo"] {
	max-width: 100%;
	background-color: #ECF1F2;
	padding: 20px 0 10px 0;
	border-top: 1px solid #AEB8BC;
	margin-top: 0px;
	box-shadow: 0 -3px 10px #ddd;
	background-image: url(images/ftbg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
footer[role="contentinfo"] a {
	color: #686868;
}
footer[role="contentinfo"] a:hover {
	color: #21759b;
}

/* Responsive */
@media (max-width: 799px) {
	.site {
		padding: 0 14px;
		padding: 0 1rem;
	}
	.logo {width: 110px;}
	.logo img {width: 100px;}
	.site-title a {font-size: 16pt;}

	.site-title a {font-size: 16pt;}
	.site-description {font-size: 12pt !important; line-height: 110% !important;}

	.site-header {
		background-size: 80% 122px;
	}

	.main-navigation {
		left: 110px;
		text-align: left;
		width: auto;
	}

	.widget-area #s {
	   width: 53.6667%;
	}
	
	footer .wrapper {
		max-width: 100%;
		padding: 0 10px 0px 14px;
	}
	
	footer #footer-widgets {
		margin-bottom: 10px;
	}


}

@media (max-width: 599px) {

	footer .site-info {
		float: none;
		text-align: left;
		padding: 10px !important;
		clear: both;
	}
	.site-header {
		background-image: none;
	}
	.site-header hgroup {
		margin: 60px 0 0 200px;
	}

	.main-navigation {
		left: 110px; top: 4px; text-align: left;
		width: auto;
	}

	.respmenu .searchform {
		width: calc(100% - 120px);
	}
	.respmenu .widget-area #s {
		width: auto;
	}

	.widget-area #s {
	   width: 90%;
	   margin-bottom: 5px;
	   clear: both;
	}

	.respmenu {
		background-color: #3E5319;
		text-align: left;
		padding: 0 0;
		border-radius: 3px;
		margin-top: 5px;
		box-shadow: 0px 0px 3px #000;
		width: auto;
		z-index: 99999;
		position: relative;
	}
	.respmenu a {text-decoration: none;}


	.respmenu .widget li a {
		color: #BEE235 !important;
		background-color: transparent;
		border: none;
		border-radius: 0;
		border-bottom: 1px solid #BEE235;
	}

	. respmenu.widget li:first-child a {
		border-top: 1px solid #BEE235 !important;
	}

	.respmenu .widget li:last-child a {
		border-bottom: none !important;
		border-radius: 0;
	}

	.respmenu .widget li a:hover
	{
		background-color: rgba(0,0,0,0.2);
		color: rgba(190, 226, 53, 0.7) !important;
		text-decoration: none;
	}

	.respmenu .searchform {
		width: 100%;
		padding: 10px;
	}

	.respmenu input[type="submit"] {
		width: calc(100% - 20px);
	}

	.respmenu .widget-area #s {
		width: calc(100% - 20px) !important;
	}
}

@media (max-width: 479px) {
	.site {
		padding: 0 14px;
		padding: 0 1rem;
	}

	footer .site-info {
		float: none;
		text-align: left;
		padding: 10px !important;
		clear: both;
	}
	
	.wp {float: none; clear: both; display: block; text-align: center;}
	
	.site-header {
		background-image: none;
	}
	.site-header hgroup {
		margin: 70px 0 0 10px;
	}

	.widget-area #s {
	   width: auto;
	   margin-bottom: 0;
	   clear: none;
	}
}

@media (max-width: 320px) {
	.site-header hgroup {margin: 70px 0 0 0px;}
	.logo {width: 90px; margin-left: -5px;}
	.logo img {width: 80px;}
	.site-title a {font-size: 14pt;}
	.site-description {font-size: 10pt !important; line-height: 100% !important;}
	.main-navigation { left: 80px; top: 4px; text-align: left;}

}

.bftprotest-front-form div label {
display:block;
float:left;
width: 150px !important;
font-weight:bold !important;
font-size: 150%;
font-family: Verdana;
color: darkblue;
}

.bftprotest-front-form input[type=text] {
height: 25px;
font-weight: bold;
font-size: 120%;
}

.bftprotest-front-form input[type=submit] {
padding:5px 15px;
background:#ccc;
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;
}